org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans

## Class FallbackMethodSuperclassBeanB

- java.lang.Object
- - org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.FallbackMethodSuperclassBeanB

Direct Known Subclasses:
  FallbackMethodSuperclassBeanA

    public class FallbackMethodSuperclassBeanB
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`FallbackMethodSuperclassBeanB()`

### Method Summary

All Methods Instance Methods Concrete Methods
`protected String` `fallback(int a, Long b)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FallbackMethodSuperclassBeanB

    public FallbackMethodSuperclassBeanB()

### Method Detail

#### fallback

    protected String fallback(int a,
                              Long b)